## r-cran-rockchalk 1.8.144+dfsg

=== DESCRIPTION ===
Package: rockchalk
Type: Package
Title: Regression Estimation and Presentation
Version: 1.8.144
Date: 2019-03-07
Authors@R: c(person("Paul E.","Johnson",email="pauljohn@ku.edu",role = c("aut", "cre")),
    person("Gabor", "Grothendieck",email="ggrothendieck@gmail.com", role="ctb"))
Maintainer: Paul E. Johnson <pauljohn@ku.edu>
Description: A collection of functions for interpretation and presentation
    of regression analysis.  These functions are used
    to produce the statistics lectures in
    <http://pj.freefaculty.org/guides>. Includes regression
    diagnostics, regression tables, and plots of interactions and
    "moderator" variables. The emphasis is on "mean-centered" and
    "residual-centered" predictors. The vignette 'rockchalk' offers a
    fairly comprehensive overview.  The vignette 'Rstyle' has advice
    about coding in R.  The package title 'rockchalk' refers to our
    school motto, 'Rock Chalk Jayhawk, Go K.U.'.
License: GPL (>= 3.0)
LazyLoad: yes
Depends: R (>= 2.10)
Imports: grDevices, methods, lme4, carData, MASS, kutils
Suggests: tables, Hmisc, car
Encoding: UTF-8
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2019-03-07 22:33:48 UTC; pauljohn
Author: Paul E. Johnson [aut, cre],
  Gabor Grothendieck [ctb]
Repository: CRAN
Date/Publication: 2019-03-08 12:20:03 UTC

=== debian/changelog ===
r-cran-rockchalk (1.8.144+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 18 May 2020 11:20:31 +0200

r-cran-rockchalk (1.8.144+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 24 Feb 2020 07:17:47 +0100

r-cran-rockchalk (1.8.144+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #940638)

 -- Andreas Tille <tille@debian.org>  Wed, 18 Sep 2019 09:58:52 +0200

=== debian/control ===
Source: r-cran-rockchalk
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>,
           Joost van Baal-Ilić <joostvb@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-lme4,
               r-cran-cardata,
               r-cran-mass,
               r-cran-kutils
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rockchalk
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rockchalk.git
Homepage: https://cran.r-project.org/package=rockchalk
Rules-Requires-Root: no

Package: r-cran-rockchalk
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R regression estimation and presentation
 A collection of functions for interpretation and presentation
 of regression analysis.  These functions are used
 to produce the statistics lectures in
 <http://pj.freefaculty.org/guides>. Includes regression
 diagnostics, regression tables, and plots of interactions and
 "moderator" variables. The emphasis is on "mean-centered" and
 "residual-centered" predictors. The vignette 'rockchalk' offers a
 fairly comprehensive overview.  The vignette 'Rstyle' has advice
 about coding in R.  The package title 'rockchalk' refers to the
 school motto, 'Rock Chalk Jayhawk, Go K.U.'.

## r-cran-rockchalk 1.8.151+dfsg

=== DESCRIPTION ===
Package: rockchalk
Type: Package
Title: Regression Estimation and Presentation
Version: 1.8.151
Date: 2022-02-13
Authors@R: c(person("Paul E.","Johnson",email="pauljohn@ku.edu",role = c("aut", "cre")),
    person("Gabor", "Grothendieck",email="ggrothendieck@gmail.com", role="ctb"))
Maintainer: Paul E. Johnson <pauljohn@ku.edu>
Description: A collection of functions for interpretation and presentation
    of regression analysis.  These functions are used
    to produce the statistics lectures in
    <https://pj.freefaculty.org/guides/>. Includes regression
    diagnostics, regression tables, and plots of interactions and
    "moderator" variables. The emphasis is on "mean-centered" and
    "residual-centered" predictors. The vignette 'rockchalk' offers a
    fairly comprehensive overview.  The vignette 'Rstyle' has advice
    about coding in R.  The package title 'rockchalk' refers to our
    school motto, 'Rock Chalk Jayhawk, Go K.U.'.
License: GPL (>= 3.0)
LazyLoad: yes
Depends: R (>= 2.10)
Imports: grDevices, methods, lme4, carData, MASS, kutils
Suggests: tables, Hmisc, car, mvtnorm, scatterplot3d, HH
Encoding: UTF-8
RoxygenNote: 7.1.2
NeedsCompilation: no
Packaged: 2022-02-14 03:22:13 UTC; pauljohn
Author: Paul E. Johnson [aut, cre],
  Gabor Grothendieck [ctb]
Repository: CRAN
Date/Publication: 2022-02-14 04:10:02 UTC

=== debian/changelog ===
r-cran-rockchalk (1.8.151+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 17 Feb 2022 10:09:07 +0100

=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-lme4,
                r-cran-cardata,
                r-cran-mass,
                r-cran-kutils
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rockchalk
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rockchalk.git
 Homepage: https://cran.r-project.org/package=rockchalk

## r-cran-rockchalk 1.8.157+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Package: rockchalk
 Type: Package
 Title: Regression Estimation and Presentation
-Version: 1.8.151
-Date: 2022-02-13
+Version: 1.8.157
+Date: 2022-07-25
 Authors@R: c(person("Paul E.","Johnson",email="pauljohn@ku.edu",role = c("aut", "cre")),
-    person("Gabor", "Grothendieck",email="ggrothendieck@gmail.com", role="ctb"))
+    person("Gabor", "Grothendieck",email="ggrothendieck@gmail.com", role="ctb"),
+    person("Dimitri", "Papadopoulos OrfanosGabor", email="dimitri.papadopoulos@cea.fr", role="ctb"))
 Maintainer: Paul E. Johnson <pauljohn@ku.edu>
 Description: A collection of functions for interpretation and presentation
     of regression analysis.  These functions are used
@@ -22,10 +23,11 @@
 Imports: grDevices, methods, lme4, carData, MASS, kutils
 Suggests: tables, Hmisc, car, mvtnorm, scatterplot3d, HH
 Encoding: UTF-8
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.0
 NeedsCompilation: no
-Packaged: 2022-02-14 03:22:13 UTC; pauljohn
+Packaged: 2022-07-26 01:06:41 UTC; pauljohn
 Author: Paul E. Johnson [aut, cre],
-  Gabor Grothendieck [ctb]
+  Gabor Grothendieck [ctb],
+  Dimitri Papadopoulos OrfanosGabor [ctb]
 Repository: CRAN
-Date/Publication: 2022-02-14 04:10:02 UTC
+Date/Publication: 2022-08-06 17:00:06 UTC

=== debian/changelog ===
r-cran-rockchalk (1.8.157+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 11 Aug 2022 16:03:10 +0200

r-cran-rockchalk (1.8.152+dfsg-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 25 May 2022 10:51:23 +0200

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,14 @@
 Source: r-cran-rockchalk
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>,
            Joost van Baal-Ilić <joostvb@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rockchalk
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rockchalk.git
+Homepage: https://cran.r-project.org/package=rockchalk
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -12,11 +16,7 @@
                r-cran-cardata,
                r-cran-mass,
                r-cran-kutils
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rockchalk
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rockchalk.git
-Homepage: https://cran.r-project.org/package=rockchalk
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-rockchalk
 Architecture: all

=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=auto,repack,compression=xz" \
  https://cloud.r-project.org/src/contrib/rockchalk_([-\d.]*)\.tar\.gz
